CentOS 8 : idm:DL1 (CESA-2021:5142)

high Nessus Plugin ID 156117

Synopsis

The remote CentOS host is missing a security update.

Description

The remote CentOS Linux 8 host has packages installed that are affected by a vulnerability as referenced in the CESA-2021:5142 advisory.

- samba: Samba AD DC did not always rely on the SID and PAC in Kerberos tickets (CVE-2020-25719)

Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Update the affected packages.

See Also

https://access.redhat.com/errata/RHSA-2021:5142

Plugin Details

Severity: High

ID: 156117

File Name: centos8_RHSA-2021-5142.nasl

Version: 1.3

Type: local

Agent: unix

Published: 12/16/2021

Updated: 3/1/2022

Supported Sensors: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure

Risk Information

CVSS Score Source: CVE-2020-25719

VPR

Risk Factor: Medium

Score: 6.7

CVSS v2

Risk Factor: High

Base Score: 9

Temporal Score: 6.7

Vector: AV:N/AC:L/Au:S/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

CVSS v3

Risk Factor: High

Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:centos:centos:8, p-cpe:/a:centos:centos:bind-dyndb-ldap, p-cpe:/a:centos:centos:custodia, p-cpe:/a:centos:centos:ipa-healthcheck, p-cpe:/a:centos:centos:ipa-healthcheck-core, p-cpe:/a:centos:centos:opendnssec, p-cpe:/a:centos:centos:python3-custodia, p-cpe:/a:centos:centos:python3-jwcrypto, p-cpe:/a:centos:centos:python3-kdcproxy, p-cpe:/a:centos:centos:python3-pyusb, p-cpe:/a:centos:centos:python3-qrcode, p-cpe:/a:centos:centos:python3-qrcode-core, p-cpe:/a:centos:centos:python3-yubico, p-cpe:/a:centos:centos:slapi-nis, p-cpe:/a:centos:centos:softhsm, p-cpe:/a:centos:centos:softhsm-devel

Required KB Items: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

Exploit Ease: No known exploits are available

Patch Publication Date: 12/15/2021

Vulnerability Publication Date: 11/9/2021

Reference Information

CVE: CVE-2020-25719

RHSA: 2021:5142